<?php
if ( $crapVarr == 'F@#&$^*FG^&F^#$&#&D$%%#$D%&$^%#&' )
{
	session_start();
	error_reporting (E_ALL ^ E_NOTICE);
	include '_functions.php';
	
	$__FILES['news']	= 'news.txt';
	$__FILES['bugs']	= 'bugs.txt';
	$__FILES['goals']	= 'goals.txt';
	$__TOKEN			= 'ILoveAthensFiestaReallyBad';
}
?>